{
  "required": true,
  "package": "com.straice.smoothdoors.mixin",
  "compatibilityLevel": "JAVA_21",
  "client": [
    "client.ClientWorldMixin",
    "client.BlockRenderManagerMixin",
    "client.BlockModelRendererMixin",
    "client.ChunkRendererRegionMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
